Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85867 - Unable to choose the directory to extract to
Summary: Unable to choose the directory to extract to
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: file-roller
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-09 22:23 UTC by Mikael Carneholm
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-27 12:31:23 UTC


Attachments (Terms of Use)

Description Mikael Carneholm 2003-03-09 22:23:42 UTC
Description of Problem:
Browsing for a directory to extract files to doesn't work. After you click Ok,
the browse dialog pops up again. The only way to get out of the browsing dialog
it is to choose Cancel.

Steps to reproduce the problem:
1. Double click a tarball/zip file in nautilus to open file roller.
2. Choose Extract
3. In the extract dialog that pops up, click Browse (for target directory)
4. Choose a directory and click Ok

Actual Results:
The extract dialog pops up again

Expected Results:
File roller should be ready to extract to the the chosen directory

How often does this happen?
Always

Additional Information:
-

Comment 1 Alexander Larsson 2003-05-27 12:31:23 UTC
Fixed in rawhide.



Note You need to log in before you can comment on or make changes to this bug.